» Ubuntu » Пакеты

Error

two or more packages specified (prism2-usb-firmware-installer oneiric)